@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap");

body {
  font-family: "Bricolage Grotesque", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
  font-style: normal;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.slider-style-focus {
  padding-top: 0;
  padding-bottom: 60px;
}

.flickity-page-dots .dot {
  width: 16px;
  height: 16px;
  border: 2px solid var(--fs-color-primary);
  opacity: 1;
}

.flickity-page-dots .dot.is-selected {
  background-color: var(--fs-color-primary);
}

/* home */
.section1 {
  padding-top: 50px;
  position: relative;
}

.section1 .box1 {
  background-color: #00dbff;
  padding: 24px;
  border-radius: 20px;
  padding-right: 0;
}

.section1 .box1 .col {
  padding-bottom: 0;
}

.section1 .box1 h2 {
  color: var(--fs-color-primary);
  font-size: 5rem;
  line-height: 100px;
  font-weight: 900;
  margin: 0;
}

.section1 .box1 .t1 {
  padding: 24px;
}

.section1 .box1 .t2 {
  background-color: var(--fs-color-primary);
  padding: 24px;
  border-radius: 20px 0 0 20px;
}

.section1 .box1 .t2 h2 {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}

.section1 .box2 {
  background-color: #f10000;
  border-radius: 24px;
  position: relative;
}

.section1 .box2 .b-text {
  position: absolute;
  bottom: 24px;
  left: 24px;
}

.section1 .box2 .img {
  max-width: 140px;
  margin-left: auto;
}

.section1 .box2 p {
  font-size: 14px;
  background-color: transparent;
  width: fit-content;
  color: #f10000;
  line-height: 1;
  padding: 4px 8px;
  border-radius: 99px;
  font-weight: 700;
  margin-bottom: 10px;
}

.section1 .box2 p:not(:empty) {
  background-color: #fff;
}

.section1 .box2 h3 {
  font-size: 1.7rem;
  line-height: 40px;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.75);
  color: #fff;
  margin: 0;
}

.section1 .box3 {
  background-color: #ffa800;
  border-radius: 24px;
  position: relative;
}

.section1 .box3 .img {
  max-width: 75px;
  margin-left: auto;
}

.section1 .box3 .b-text {
  position: absolute;
  bottom: 24px;
  left: 24px;
}

.section1 .box3 h3 {
  color: #fff;
  margin: 0;
}

.section1 .box3.clr2 {
  background-color: #00b083;
}

.section1 .box3.clr4 .img {
  max-width: 112px;
}

.section1 .box3 {
  transition: all 0.3s ease;
}

.section1 .box3:hover {
  background: #f10000;
}

.section1 .col.large-5 {
  flex-basis: 40%;
  max-width: 40%;
}

.section1 .col.large-2 {
  flex-basis: 20%;
  max-width: 20%;
}

.section1 .row-pss {
  position: absolute;
  width: 100% !important;
  top: 30px;
}

.section1 .row-pss .img {
  transform: scale(1.02);
}

.title h2 {
  font-size: 2.8rem;
  line-height: 60px;
  text-transform: uppercase;
  color: #1d3072;
}

.title h2 strong {
  display: inline-block;
  background-color: #f10000;
  position: relative;
  top: -4px;
  max-width: 415px;
  margin: 0 0.5rem;
  font-size: inherit;
  text-decoration: none;
  color: #fff;
  text-align: center;
  letter-spacing: 0.5px;
  padding: 0 25px;
  border-radius: 99px;
  transform: rotate(-1deg);
}

.title p {
  color: #1d3072;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 30px;
  max-width: 1000px;
  margin: 0 auto;
}

.title {
  margin-bottom: 48px;
}

.section3 .box-bg {
  background-color: #00dbff;
  padding: 48px;
  padding-bottom: 16px;
  border-radius: 24px;
}

.section3 .box-learn {
  position: relative;
  margin-bottom: 32px;
}

.section3 .box-learn > .col-inner {
  background-color: hsla(0, 0%, 100%, 0.5);
  color: #1d3072;
  padding: 0 20px;
  border-radius: 20px;
  padding-bottom: 48px;
  transition: all 0.3s ease;
}

.section3 .box-learn > .col-inner:hover {
  background-color: var(--fs-color-primary);
}

.section3 .box-learn > .col-inner:hover h3,
.section3 .box-learn > .col-inner:hover p {
  color: #fff;
}

.section3 .box-learn > .col-inner:hover h4 {
  background-color: #f10000;
}

.section3 .box-learn > .col-inner:hover .button {
  background-color: #f10000;
}

.section3 .box-learn h3 {
  color: #1d3072;
  font-size: 1.5rem;
  line-height: 35px;
  font-weight: 900;
  height: 105px;
  margin: 0;
  margin-top: 20px;
  transition: all 0.3s ease;
}

.section3 .box-learn h4 {
  height: 125px;
  background-color: #1d3072;
  border-radius: 0 0 10px 10px;
  text-align: center;
  color: #fff;
  line-height: 28px;
  font-weight: 500;
  margin: 0;
  padding-top: 30px;
}

.section3 .box-learn h4 strong {
  font-size: 2.4rem;
  font-weight: 700;
}

.section3 .box-learn p {
  padding: 15px;
  color: #1d3072;
  font-size: 1.1rem;
  font-weight: 500;
  text-align: justify;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 5;
  margin: 0;
}

.section3 .box-learn .img {
  margin: 0;
  border-radius: 20px;
  overflow: hidden;
  margin-bottom: 10px;
}

.section3 .box-learn .button {
  margin: 0;
  height: 45px;
  line-height: 45px;
  border-radius: 99px;
  font-size: 1.2rem;
  padding-right: 4px;
  position: absolute;
  bottom: -22.5px;
  left: 50%;
  transform: translateX(-50%);
}

.section3 .box-learn .button i {
  margin: 0;
  width: 40px;
  height: 40px;
  border-radius: 99px;

  background-image: url(/wp-content/uploads/svgexport-13.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.section4 {
  padding-top: 80px;
  padding-bottom: 40px;
}

.section4 .col-bg > .col-inner {
  background-color: #00dbff;
  padding: 30px;
  padding-bottom: 12px;
  border-radius: 24px;
  height: 100%;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
  height: 48px;
  box-shadow: none;
  border-radius: 99px;
  border: 0;
  font-size: 18px;
  color: #000;
  margin-bottom: 0;
}

form {
  margin-bottom: 0;
}

.section4 .button,
input.wpcf7-submit {
  margin: 0;
  font-size: 1.4rem;
  width: 100%;
  height: 55px;
  border-radius: 99px;
  position: relative;
}

.section4 .button,
input.wpcf7-submit {
  background-image: url(/wp-content/uploads/svgexport-15.svg);
  background-repeat: no-repeat;
  background-position: right 5px center;
  background-size: 45px;
}

.section4 .button {
  background-image: url(/wp-content/uploads/svgexport-16.svg);
}

.section4 .button2 {
  background-color: #f10000;
  margin-top: 24px;
  background-image: url(/wp-content/uploads/svgexport-13.svg);
}

input[type="email"]::placeholder,
input[type="number"]::placeholder,
input[type="search"]::placeholder,
input[type="tel"]::placeholder,
input[type="text"]::placeholder,
input[type="url"]::placeholder,
textarea::placeholder {
  font-size: 18px;
  color: #000;
}

.wpcf7-spinner {
  display: none;
}

.section5 {
  padding-bottom: 60px;
}

.section5 .col-inner p {
  font-size: 1.2rem;
  line-height: 40px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.section5 .col-inner p:first-of-type {
  width: 36%;
  position: absolute;
  top: 2%;
  left: 1%;
  text-align: center;
}

.section5 .slider-style-focus .flickity-slider > * {
  max-width: 800px;
}

.section6 .box-blog {
  background-color: #00dbff;
  padding-top: 48px;
  padding-bottom: 20px;
}

.section7 {
  padding-top: 48px;
  padding-bottom: 24px;
}

.section7 .col {
  padding: 0 20px;
}

.section7 .col-inner {
  background-color: #00dbff;
  padding: 10px;
  border-radius: 24px;
}

.section7 .img {
  border-radius: 24px;
  overflow: hidden;
}

.section7 .col-inner h4 {
  background-color: #f10000;
  width: fit-content;
  color: #fff;
  position: absolute;
  top: 0;
  right: 20px;
  padding: 20px 15px;
  border-radius: 0 0 10px 10px;
  text-align: center;
  line-height: 1.2;
  font-size: 0.8rem;
}

.section7 .col-inner h4 strong {
  font-size: 2rem;
}

.section7 .col-inner p {
  font-size: 1.4rem;
  line-height: 30px;
  font-weight: 400;
  margin-bottom: 10px;
  color: #1d3072;
}

.section7 .slider-style-focus .flickity-slider > :not(.is-selected) {
  opacity: 0.9;
}

/* post-item */
.post-item .box {
  background-color: hsla(0, 0%, 100%, 0.5);
  padding: 10px;
  border-radius: 20px;
}

.post-item .box-image {
  border-radius: 20px;
  overflow: hidden;
}

.post-item .post-title {
  color: #1d3072;
  font-size: 1.1rem;
  line-height: 25px;
  font-weight: 700;
  height: 75px;
  text-align: left;
}

.post-item .post-title a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 3;
  color: #1d3072;
}

.box-blog-post .is-divider {
  display: none;
}

.post-item .text-center {
  padding: 10px;
}

.post-item .button {
  height: 30px;
  font-size: 16px;
  text-transform: none;
  min-height: unset;
  line-height: 28px;
  font-weight: 500;
  border-radius: 99px;

  width: 180px;

  background-image: url(/wp-content/uploads/svgexport-1.svg);
  background-repeat: no-repeat;
  background-position: right 2px center;
  background-size: 25px;
}
